.podcast-episodes-list-title
{
	display: block;
	width: 100%;
	margin: 0 0 10px;
}

.podcast-item
{	
	display: block;
	width: 100%;
	padding: 10px 20px;
	margin: 0 0 8px;
	background-color: var(--bg-color-secondary);
	border-right: 3px solid var(--accent-color);
	border-bottom: 3px solid var(--accent-color);
	border-radius: 15px;
	color: var(--font-color);
}

.podcast-item *
{
	min-width: 0;
}

.podcast-item-top-meta
{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 0 5px;
	width: 100%;
}

.podcast-item-top-meta:not([data-episode-type="full"])::after
{
	content: attr(data-episode-type);
}

.podcast-item-season,
.podcast-item-episode,
.podcast-item-top-meta:not([data-episode-type="full"])::after
{
	display: inline-block;
	height: 20px;
	padding: 0 10px;
	background-color: var(--accent-color);
	border-radius: 10px;
	font-size: .9em;
	color: #fff;
	line-height: 20px;
}

.podcast-item-title-line-wrapper
{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 0 15px;
	width: 100%;
}

.podcast-item-title
{
	flex-grow: 1;
	display: block;
	width: 100%;
	margin: 0 0 5px;
}

.podcast-item[data-podcast="Reboot Politics"] .podcast-item-title
{
	margin-top: 10px;
}

.podcast-item-date
{
	display: block;
	width: 70px;
	font-size: .8em;
	color: var(--text-color-muted);
}

.podcast-item-description-excerpt
{
	display: block;
	width: 100%;
	margin: 0 0 10px;
	color: var(--text-color-half-muted);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.podcast-item-audio-wrapper
{
	display: block;
	width: 100%;
}

.podcast-item-audio-wrapper > audio
{
	display: block;
	width: 100%;
	height: 28px;
	border-radius: 14px;
}
